h1 /*WinNS4*/, h2, h3, h4, h5, h6, th, dt {
  font-family: Georgia, 'Minion Web', Palatino, 'Book Antiqua', Utopia, 'Times New Roman', serif;
}

P, DIV, UL, DL, DT, DD, PRE, OL, LI, BLOCKQUOTE, ADDRESS {
  color: black;
}

A, ADDRESS, BLOCKQUOTE, BODY, CITE, CODE, DD, DEL, DFN, DIV, DL, DT, EM, FORM, H1, H2, H3, H4, H5, H6, IFRAME, IMG, KBD, LI, OBJECT, OL, P, Q, SAMP, SMALL, SPAN, STRONG, SUB, SUP, UL, VAR, APPLET, BIG, CENTER, DIR, FONT, HR, MENU, PRE, ABBR, ACRONYM, BDO, BUTTON, FIELDSET, INS, LABEL {
  word-spacing: normal;
  letter-spacing: normal;
  text-transform: none;
  text-decoration: none;
  border-top: #999 none;
  border-right: #999 none;
  border-bottom: #999 none;
  border-left: #999 none;
}

BODY {
  color: black;
  background-color: #FFFFF5;
  margin-top: 1.58em;
  margin-left: 11%;
  margin-right: 8%;
  margin-bottom: 1.58em;
  padding-top: 0pt;
  padding-left: 0pt;
  padding-right: 0pt;
  padding-bottom: 0pt;
  border-top: 0;
  border-right: 0pt;
  width: auto;
  border-bottom: 0;
  border-left: 0;
}

EM {
  font-style: normal;
  font-weight: bold;
  color: black;
  background-color: #FFFFF5;
}

STRONG {
  font-style: italic;
  font-weight: bold;
  color: black;
  background-color: #FFFFF5;
}

EM STRONG, STRONG EM {
  text-transform: uppercase;
  font-style: normal;
  font-weight: bolder;
  color: black;
  background-color: #FFFFF5;
}

B {
  font-weight: bold;
}

I {
  font-style: italic;
}

.warning {
  text-transform: none;
  font-style: normal;
  font-weight: bolder;
  color: red;
  background-color: #FF0;
}

DEL {
  text-decoration: line-through;
  background-color: #FC6;
}

INS {
  text-decoration: none;
  background-position: 9pt 50%;
}

VAR, CITE, DFN, .note {
  font-style: italic;
}

ADDRESS {
  font-style: normal;
  letter-spacing: .1em;
}

ACRONYM {
  font-variant: small-caps;
  letter-spacing: 0.1em;
}

H1, H2, H3, H4, H5, H6, DT, TH, THEAD, TFOOT {
  color: #C00;
  background-color: #FFFFF5;
}

HR {
  color: black;
}

#colophon {
  display: none;
}

COL, COLGROUP, TABLE, TBODY, TD, TR {
  color: black;
  text-decoration: none;
  background-color: #FFFFF5;
  border-top: black none;
  border-right: black none;
  border-bottom: black none;
  border-left: black none;
}

A:link {
  text-decoration: none;
  font-weight: bold;
  color: #33F;
  background-color: #FFFFF5;
}

A:visited {
  text-decoration: none;
  font-weight: bold;
  color: #93C;
  background-color: #FFFFF5;
}

A:active {
  text-decoration: none;
  font-weight: bold;
  color: black;
  background-color: #CCF;
}

A:hover {
  text-decoration: none;
  color: #FFFFF5;
  background-color: #33F;
}

A.offsite {
  text-decoration: none;
  font-weight: normal;
  color: #33F;
  background-color: #FFFFF5;
}
